﻿body {
	margin:10px 0px auto;font-size: 12px; background: #ffffff; color: #000; font-family: Verdana, Arial, Simsun;
}
td {
	FONT-SIZE: 12px
}
H2 {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%; FONT-FAMILY:Verdana, Arial, Simsun; text-align:center
}
H3 {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%; FONT-FAMILY:Verdana, Arial, Simsun
}
a {
	COLOR: #007DC6;font-family: Verdana, Arial, Simsun;TEXT-DECORATION: none;
}
a:link {
	TEXT-DECORATION: none;
}
a:visited {
	COLOR: #007DC6; TEXT-DECORATION: none;
}
a:hover {
	COLOR: #F60;
}
a:active {
	COLOR: #666666; TEXT-DECORATION: none;
}

#top {
      width:1041px; margin:5px auto; BACKGROUND: #fff; 
}

#logo {
        BORDER-WIDTH: 0px;height:63px;width:257px;
}

#menu {
	    height:42px; margin:5px auto; background:url(/skin/qqenglish/menu1.gif)
}
#menu ul{margin:10px; padding:5px auto; FONT-SIZE: 16px; color:#FFF;}
#menu li{float:left; padding:12px 15px 12px 15px; display:block; list-style-type:none}
#menu li a{font-size:16px; font-weight:bold; color:#fff}
#menu li a:hover{  color: #fff; text-decoration:underline; }

#Container {
      width:1041px; margin:5px auto; BACKGROUND: #fff; 
}
#position {
	     width:1041px; height:16px; margin:0px auto; background: #FFF; padding-left:5px
}

#nav {
	BACKGROUND: #fff;float:left;margin:5px;
}
#notice {
	float:left;vertical-align:text-bottom
}

#navIndex {
	BACKGROUND: #fff; magin: 5px; 
}
#leftMainContainer {
	BACKGROUND: #fff; FLOAT: right; WIDTH: 100%;
}
#leftNav {
	FLOAT: right;BORDER: #61C905 1px solid; PADDING:10px; WIDTH: 346px; MARGEIN-LEFT:695px; MARGIN-TOP: 5px;
}
.leftN_title {
	font-WEIGHT: bold;padding-left:10px;color: #000;
}
.leftN_title a {
	font-WEIGHT: bold;padding-left:10px;color:#E43026;
}
.leftN_title a:visited {
	font-WEIGHT: bold;padding-left:10px;color:#E43026;
}
#leftNav ul {
        margin:0px;padding:0px;margin:5px 5px 5px 20px;
} 
#leftNav ul li {
	LIST-STYLE-IMAGE: url(/skin/qqenglish/round.gif);line-height:180%;
}

#rightContainer {
	FLOAT: left;BORDER: #61C905 1px solid; PADDING:0px;WIDTH: 665px; MARGIN-TOP: 5px;
}

#rightContainer .news_title{
	background:url('/skin/qqenglish/news_bg.gif') repeat-x;
	height:28px;
	line-height:28px;
	padding-left:15px;
	font-size:14px;
	font-weight:bold;
	color:#204E7D;
	padding-right:15px
}

#right_List_VOA {
      LEFT: 265px; POSITION: absolute; TOP: 80px
}
#content_left {
      FLOAT: left;BORDER: #61C905 1px solid; PADDING:10px; WIDTH: 665px; MARGIN-TOP: 5px;
}
#content_right {
       FLOAT: right;BORDER: #61C905 1px solid;  WIDTH: 346px; MARGEIN-LEFT:695px; MARGIN-TOP: 5px; font-size:12px; line-height:150%;
}

#content_right .right_title{
	background:url('/skin/qqenglish/news_bg.gif') repeat-x;
	height:28px;
	line-height:28px;
	padding-left:15px;
	font-size:14px;
	font-weight:bold;
	color:#204E7D;
	padding-right:15px
}

.content {
	FONT-SIZE: 14px; padding:5px; display:block;color:#333333;line-height:150%
}
#Content_VOA {
       float:left;padding-right:5px
}
.title {
	color: #007DC6;font-WEIGHT: bold;font-size:14px;line-height:160%;padding: 3px; BORDER-LEFT: #c7d5e4 2px solid;  BACKGROUND-COLOR: #f0f9fe;margin:3px
}
#title {
	color: #007DC6;font-WEIGHT: bold;font-size:14px;line-height:160%;padding: 3px; BORDER-LEFT: #c7d5e4 2px solid;  BACKGROUND-COLOR: #f0f9fe;margin:3px
}
.datetime {
	font-style: italic; 
}
img {border:0px}



#playerbar {
    padding-top:5px;display:block;line-height:150%;
}
#menubar {
	padding-top:5px;padding-bottom:5px;
}


#topAds {
        LEFT: 200px; POSITION: absolute; TOP: 10px
}

.gg {
	  float:left; margin-right:5px; margin-bottom:5px;
}

.gg1{
     FLOAT: right; WIDTH: 346px; MARGEIN-LEFT:695px; MARGIN-TOP: 10px; text-align:center;
}

.bd {
     margin-top: 0px; margin-bottom:10px; text-align:center;
}

.bd1 {
     FLOAT: right; WIDTH: 346px; MARGEIN-LEFT:695px; MARGIN-TOP: 10px; text-align:center;
}

.bd2 {
	  float:left; margin-right:5px; margin-bottom:5px;
}


#Indextop {
        LEFT: 200px; POSITION: absolute; TOP: 20px
}
.imageframe-left {
	MARGIN-TOP: 12px; FLOAT: left; MARGIN-BOTTOM: 12px; MARGIN-RIGHT: 12px
}
.imageframe-right {
	MARGIN-TOP: 12px; FLOAT: right; MARGIN-BOTTOM: 12px; MARGIN-LEFT: 12px
}
.imageframe-description {
	FONT-WEIGHT: bold; LINE-HEIGHT: 110%; PADDING-TOP: 6px
}

.imagecaption {font-WEIGHT: bold;
}
.caption {font-WEIGHT: bold;
}
.boxout {margin-left:10px;float:right;width:150px;
}
.boxout2 {margin-right:10px;float:left;width:150px;
}
.contentImage {margin-left:10px;float:right;width:268px;
}
.contentImage2 {margin-left:10px;float:LEFT;width:268px;
}

.right {margin-right:10px;float:left;width:150px;
}
.credit{margin:0px;padding:0px;font-size:12px;LINE-HEIGHT: 120%;
}
.caption{font-WEIGHT: bold;
}

#list {
        COLOR: #013687;line-height:180%;margin-top:5px;padding:0px
}

#list ul li span{
	float:right;
	font-size:12px;
	color:#AAAAAA;
}

#List_Title {
	color: #963e96;font-WEIGHT: bold;font-size:12px;line-height:160%;padding-left: 10px;   BACKGROUND-COLOR: #EFFBDB;margin:5px 0px 0px 0px
}

#List_Title span{
	float:right;
	font-size:12px;
	font-weight:normal;
}	

#Bottom_Title {
	color: #007DC6;font-WEIGHT: bold;font-size:12px;line-height:160%;padding: 5px; BORDER-LEFT: #c7d5e4 2px solid;  BACKGROUND-COLOR: #f0f9fe;margin:5px 0px
}

#Bottom_VOA {

    margin:5px 0px;padding:0px
}

#list ul {
margin:0px;padding:0px;margin-left:10px;margin-right:10px
}
#list ul li {
LIST-STYLE-IMAGE: url(/skin/qqenglish/buld.gif)
}
#list ol {
margin:0px;padding:0px;margin-left:20px;
}
#list ol li {
LIST-STYLE-IMAGE: url(/skin/qqenglish/buld.gif);
}
#list a:link {
	COLOR: #007DC6;TEXT-DECORATION: none;
}
#list a:visited {
	COLOR: #7c007c; TEXT-DECORATION: none;
}
#list a:hover {
	COLOR: #F60;  TEXT-DECORATION: underline
}


.clearing {
	CLEAR: both; HEIGHT: 0px
}

#friendlink {
	width:1030px; margin: 5px auto; BORDER: #61C905 1px solid; padding: 5px;
}

#footer {
	width:1041px; margin: 5px auto; font-SIZE:11px;BORDER-TOP: #61C905 1px solid; COLOR: #838383; PADDING-TOP: 10px
}
#footer a:link {
	COLOR: #838383;TEXT-DECORATION: none;
}
#footer a:visited {
	COLOR: #838383;
}
#footer a:hover {
	COLOR: #ff8000;
}
#copyright {
	float:left;
}

#mii {
	float:right;
}

.vocabulary-entry {
	FONT-WEIGHT: bold; CURSOR: hand; COLOR: #007DC6; TEXT-DECORATION: underline
}
#audioBox {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 9px; BORDER-LEFT: #ccc 1px solid; WIDTH: auto; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fffee6
}
#audioBox .live {
	MARGIN: 2px 2px -2px 0px
}
#audioBox A {
	FONT-SIZE: 10px
}

#share2 {
	float:right; margin: 5px
}

#share {
	text-align:center;
}
#Search {
	margin: 5px
}

#count2 {
        display:none
}

#count {
        text-align:center; display:none
}
	
.icon {
        border:0;HEIGHT: 16px;width:76px
}
.icon2 {
        border:0;HEIGHT: 16px;width:48px
}
.times{
	text-align:center;
	color:#666666;
	padding:15px 10px;
	border-bottom: 1px solid #E1E4E6;
}
#top2 {
        LEFT: 200px; POSITION: absolute; TOP: 20px
}
#TopLeft {
	float:left;  BACKGROUND: #fff;MARGIN: 0px 0px 10px 0px; BORDER-TOP: #88b800 2px dotted;BORDER-LEFT: #88b800 2px dotted; BORDER-BOTTOM: #88b800 2px dotted;HEIGHT: 18px;TEXT-ALIGN: center;padding:2px;
}
#TopRight {
	float:left;  BORDER: #88b800 2px dotted;  BACKGROUND: #fff; MARGIN: 0px 0px 10px 0px;HEIGHT: 18px;TEXT-ALIGN: center;padding:2px;
}


.quote {
      font-weight:bold;
}

.Intro {
   padding:5px; margin:0px 0px 0px 338px; BACKGROUND-COLOR: WhiteSmoke;
}


#alist {
        display:none;
}

#blist {
        COLOR: #013687;line-height:180%;margin-top:5px;padding:0px
}

#blist ul {
margin:0px;padding:0px;margin-left:20px
}
#blist ul li {
LIST-STYLE-IMAGE: url(/skin/qqenglish/buld.gif)
}
#blist ol {
margin:0px;padding:0px;margin-left:20px;
}
#blist ol li {
LIST-STYLE-IMAGE: url(/skin/qqenglish/buld.gif);
}
#blist a:link {
	COLOR: #013687;TEXT-DECORATION: none;
}
#blist a:visited {
	COLOR: #7c007c; TEXT-DECORATION: none;
}
#blist a:hover {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; COLOR: #232323; PADDING-TOP: 1px; BORDER-BOTTOM: #c7d5e4 1px solid; BACKGROUND-COLOR: #f0f9fe;
}

#rightConteiner {
	BORDER: #61C905 1px solid; PADDING:10px;MARGIN-LEFT: 260px;
}

.S_headline1 {
    color:#F00;
}

.S_headline2 {
    color:#F00;
}

.S_headline3 {
    color:#F00;
}

.S_headline4 {
    color:#F00;
}